Loading...
Searching...
No Matches
BALL::Rescorer Class Reference

`#include <BALL/SCORING/COMMON/rescorer.h>`

## Public Member Functions

Rescorer & | operator= (const Rescorer &rescorer)

## Static Public Member Functions

static int | runRescoring (CommandlineParser &par, bool simple_rescoring, bool train)

## Detailed Description

Class that performs rescoring. Taken originally from CADDSuite.

Definition at line 25 of file rescorer.h.

## Member Function Documentation

## operator=()

Rescorer & BALL::Rescorer::operator= | ( | const Rescorer & | rescorer | ) |

## runRescoring()

int BALL::Rescorer::runRescoring | ( | CommandlineParser & | par,
|  | bool | simple_rescoring,
|  | bool | train )

static